:root {
  --main-color: #0078aa;
  --dark-color: #363636;
  --light-color: #0006;
  --bg-color: #fff;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  margin: 0 auto;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
}
button {
  cursor: pointer;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#main-menu ul {
  display: flex;
  flex-direction: row;
}
#main-menu li {
  padding: 7px 7px;
}
#main-menu a {
  text-decoration: none;
  color: var(--dark-color);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
#main-menu a:hover {
  color: var(--main-color);
}
#header-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  width: 100%;
  height: 60px;
  position: fixed;
  background-color: var(--bg-color);
  z-index: 1;
}
#logo {
  margin-left: 120px;
}
#main-menu {
  margin-right: 120px;
}
#header-banner {
  background-image: url("../img/lady.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  display: flex;
  align-items: center;
  position: relative;
  top: 60px;
}
#banner-content {
  max-width: 500px;
  margin: 120px;
}
h1 {
  font-size: 38px;
  margin: 35px 0 0;
}
#banner-text {
  color: var(--light-color);
  font-weight: 500;
}
.banner-icons {
  display: flex;
  justify-content: space-between;
  max-width: 200px;
}
svg {
  width: 30px;
  height: 30px;
  padding: 10px;
  color: var(--bg-color);
}
.banner-icons-bg {
  width: 50px;
  height: 50px;
  background-color: var(--main-color);
  border-radius: 50%;
}
.banner-icons-bg:hover {
  width: 50px;
  height: 50px;
  background-color: var(--bg-color);
  outline: 1.5px solid var(--main-color);
  border-radius: 50%;
  cursor: pointer;
}
.banner-icons svg:hover {
  color: var(--main-color);
}
#button-up {
  width: 50px;
  height: 50px;
  background-color: var(--main-color);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  right: 15px;
  top: 600px;
}
#button-up svg {
  height: 15px;
  width: auto;
  color: var(--bg-color);
}
#about {
  display: flex;
  justify-content: flex-start;
  margin: 90px 100px 30px 0;
}
#about-text {
  width: 40%;
  max-width: 400px;
  margin: 60px 30px;
}
#about-img {
  width: 55%;
  text-align: right;
}
h2 {
  font-size: 28px;
  font-weight: bold;
  margin: 0;
}
.block-subtitle {
  text-transform: uppercase;
  margin: 5px 0 0;
  font-size: 14px;
  font-weight: 500;
}
#about-subtitle {
  color: var(--main-color);
  margin-top: 5px;
}
.arrow {
  color: var(--main-color);
  font-weight: normal;
  padding-right: 5px;
}
h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 15px;
}
.about-text-item p {
  margin: 5px 0;
  font-size: 14px;
}
.block-titles {
  padding: 50px 0 20px;
  text-align: center;
}
#services {
  background-image: url("../img/services_bg.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 580px;
}

#services-content {
  width: 90%;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.services-item {
  background-color: var(--bg-color);
  margin: 10px;
  padding: 20px;
  flex: 0 0 25%;
}
.services-item p {
  font-size: 14px;
  margin: 0;
}
.services-item img {
  width: 90px;
  height: auto;
}
.services-item h4 {
  margin-top: 5px;
}
#pricing {
  background-image: url("../img/pricing_bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1200px;
  height: 680px;
  margin: 0 auto;
}
#pricing-plans {
  width: 100%;
  max-width: 1200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.plans-style {
  background-color: #47c9e5;
  margin: 10px 0;
  padding: 10px 20px;
  flex: 0 0 25%;
  color: var(--bg-color);
  text-align: center;
  height: 440px;
}
#middle-price-plan {
  color: var(--main-color);
  background-color: var(--bg-color);
  border: 1.5px solid var(--main-color);
  height: 480px;
  padding: 10px 15px;
}
h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 25px 0 10px;
}
#middle-price-plan h3 {
  margin: 50px 0 10px;
    }
.price-text {
  font-size: 50px;
  font-weight: bold;
  margin: 0;
}
.treatments-list {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.treatments-list-title {
  font-style: italic;
  font-weight: 500;
  font-size: 14px;
}
.treatments-list li {
  font-weight: 500;
  font-size: 12px;
}
.cross-symbol {
  font-size: 18px;
  padding: 0;
}
.price-button {
  font-family: inherit;
  font-weight: bold;
  font-size: 14px;
  color: var(--main-color);
  background-color: var(--bg-color);
  border: 1.5px solid var(--main-color);
  border-radius: 10px;
  width: 90px;
  height: 40px;
  margin: 10px 0;
}
.price-button:hover {
  color: var(--bg-color);
  background-color: var(--main-color);
  border: 1.5px solid var(--main-color);
}
#contact {
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
  justify-content: center;
  align-items: flex-start;
}
#contact img {
  width: 50%;
}
#contact .block-titles {
  text-align: left;
  margin-left: 25px;
}
#contact-form {
  margin-left: 25px;
}
input {
  font-size: 12px;
  width: 92%;
  padding: 12px;
  font-style: italic;
  border: 0;
  border-bottom: 1px solid #d3d3d360;
}
#user-email {
  border: 0;
}
#date {
  font-style: normal;
}
#submit-button {
  font-weight: bold;
  font-size: 12px;
  color: var(--bg-color);
  background-color: var(--main-color);
  border: 1.5px solid var(--main-color);
  border-radius: 10px;
  width: 75px;
  height: 35px;
  margin: 14px 0;
}
#submit-button:hover {
  color: var(--main-color);
  background-color: var(--bg-color);
  outline: 1.5px solid var(--main-color);
  border: 0;
  border-radius: 10px;
  }

footer {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--dark-color);
  height: 50px;
}
#footer-cr {
  font-size: 14px;
  color: var(--bg-color);
}
/* Desktop */
@media screen and (min-width: 1280px) {
  #logo {
    margin-left: 120px;
  }
  #main-menu {
    margin-right: 120px;
  }
  #header-banner {
    background-position: center;
  }
  #banner-content {
    max-width: 500px;
    margin: 120px;
  }
  #about-text {
    width: 40%;
    max-width: 400px;
    margin: 60px 30px;
  }
  #about-img {
    width: 55%;
    text-align: right;
  }
  #services {
    height: 580px;
  }
  #services-content {
    width: 90%;
    max-width: 1200px;
  }
  .services-item {
    flex: 0 0 25%;
  }
  #pricing {
    max-width: 1200px;
    height: 680px;
  }
  #pricing-plans {
    width: 100%;
    max-width: 1200px;
  }
  #contact {
    max-width: 1280px;
  }
  #contact img {
    width: 50%;
  }
  #contact-form {
    margin-left: 25px;
  }
  input {
    width: 92%;
  }
  #user-email {
    border: 0;
  }
  #date {
    font-style: normal;
  }
}

/* Tablet */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  #logo {
    margin-left: 20px;
  }
  #main-menu {
    margin-right: 13px;
  }
  #header-banner {
    background-position: 30% 0%;
  }
  #banner-content {
    max-width: 480px;
    margin: 20px;
  }
  #about {
    align-items: center;
    margin: 120px 0 60px;
  }
  #about-text {
    width: 45%;
    margin: 0 0 0 25px;
  }
  #about-img {
    width: 50%;
  }
  #services {
    height: 670px;
  }
  #services-content {
    width: 100%;
    max-width: 768px;
    justify-content: space-around;
  }
  .services-item {
    margin: 10px 0 20px;
    flex: 0 0 23%;
  }
  #pricing {
    max-width: 100%;
  }
  #pricing-plans {
    width: 100%;
    max-width: 768px;
  }
  #contact {
    max-width: 768px;
    justify-content: flex-end
  }
  #right-contact-block {
    min-width: 50%;
   }
  #contact img {
    width: auto;
    object-position: 320px;
  }
  #contact .block-titles {
    width: 300px;
  }
  input {
    width: 85%;
  }
  #user-email {
    border: 0;
    border-bottom: 1px solid #d3d3d360;
  }
  #subject-datalist {
    border: 0;
  }
}

/* Mobile */
@media screen and (max-width: 767px) {
  #header-bar {
    flex-direction: column;
    justify-content: center;
    height: 100px;
  }
  #logo {
    margin-left: 0px;
  }
  #main-menu a {
    font-size: 12px;
  }
  #main-menu {
    margin-right: 0px;
  }
  #header-banner {
    background-position: 25% 0%;
    height: 420px;
    align-items: flex-end;
  }
  #banner-content {
    text-align: center;
    margin: 15px;
    justify-content: center;
  }
  #banner-heading {
    max-width: 320px;
    margin: 0 auto;
  }
  #banner-text {
    text-align: center;
  }
  .banner-icons {
    max-width: 280px;
    margin: 0 auto;
  }

  #about {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 90px 0 30px 0;
  }
  #about-text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  #about-img {
    width: 100%;
    text-align: center;
  }

  .block-titles {
    padding: 30px 0 20px;
    text-align: center;
  }
  #services {
    height: 100%;
    padding-bottom: 10px;
  }
  #services-content {
    width: 95%;
    max-width: 100%;
    flex-direction: column;
  }
  #pricing {
    background-image: none;
    height: 100%;
  }
  #pricing-plans {
    width: 95%;
    max-width: 100%;
    flex-direction: column;
  }
  .plans-style {
    width: 80%;
  }

  #contact {
    flex-direction: column;
    max-width: 100%;
  }
  #contact img {
    width: 100%;
  }
  #contact .block-titles {
    text-align: center;
    margin: 0 auto;
    width: 320px;
  }
  #contact-form {
    margin: 0 auto;
    text-align: center;
  }
  input {
    width: 80%;
  }
  #user-email {
    border-bottom: 1px solid #d3d3d360;
  }
  #date {
    font-style: normal;
    border: 0;
  }
  #submit-button {
    margin: 14px 0 20px;
  }
}
